Skip to main content
GET
/
api
/
exports
/
{id}
/
download
Error
A valid request URL is required to generate request examples
{
  "@id": "<string>",
  "@type": "<string>",
  "@context": "<string>",
  "id": "<string>",
  "user": "https://example.com/",
  "status": "pending",
  "date_from": "2023-11-07T05:31:56Z",
  "date_to": "2023-11-07T05:31:56Z",
  "proxy_account_ids": [
    "<string>"
  ],
  "download_url": "<string>",
  "error_message": "<string>",
  "completed_at": "2023-11-07T05:31:56Z",
  "expires_at": "2023-11-07T05:31:56Z",
  "count_download": 0,
  "message": "<string>"
}

Authorizations

api-key
string
header
required

Value for the api-key header parameter.

Path Parameters

id
string
required

Export identifier

Query Parameters

token
string

Export download token from the notification email. Omit when authenticated as the export owner.

Response

Export resource

Export operations

@id
string
required
@type
string
required
@context
id
string
read-only
user
string<iri-reference>
read-only
Example:

"https://example.com/"

status
enum<string>
default:pending
Available options:
pending,
processing,
completed,
failed
date_from
string<date-time>
read-only
date_to
string<date-time>
read-only
proxy_account_ids
(string | null)[]
read-only
download_url
string | null
error_message
string | null
completed_at
string<date-time> | null
expires_at
string<date-time> | null
count_download
integer
default:0
message
string
read-only